#!/usr/bin/gnuplot

set xl "R [m]"
set yl "da/dt [AU/Myr]"

#set xr [0:1500]
tmp=0.003
set yr [-tmp:tmp]
set zeroaxis

p "yarko_dadt.out" u 4:9 w p lw 2,\
  "<awk '(j==1){ i++; print i,$0; }/===/{ j=1; }' yarko_dadt.out" u 5:10:(sprintf("  %s", stringcolumn(1))) w labels left font "Helvetica,8" not,\
  "<awk '(i==1){ sx=sx+$9; j++; }/===/{ i=1; }END{ mx=sx/j; print 0,mx; print 1500,mx; }' yarko_dadt.out" u 1:2 w l lc 'orange' t "mean drift"

pa -1

set term post eps enh solid color
set out "yarko_dadt.eps"
rep

system("eps2png yarko_dadt.eps")

q

